a:hover {  color: #990000}
a:link {  color: #666666}
a:visited {	color : Olive;}
.oren {  font-family: Verdana, Arial, Helvetica, sans-serif}
.extract {  color: #336600}
.quote {  font-style: italic; color: #336600}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #660033; font-weight: bolder}
font {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.quote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.extract {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; clip:    rect(   )}
.boldquote { font-style: italic; color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold}
h2 {  text-transform: none}
webcomment {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.webcomment {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.workneeded {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF33CC}
.bulleted {  list-style-type: disc}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.relevantlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
h4 {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #990000; font-size: 13px}
.extractheading { color: #336600; font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold}
.reporttitle {  font-style: italic}
h2 {  font-weight: bolder}
.speciesname {  font-style: italic}
blockquote {  color: #666666}
.photocaption {  font-family: Arial, Helvetica, sans-serif; color: #333366}
.note1 {  font-size: 9px}
.moreinfo {  font-size: 9px}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666699}
.red {  color: #FF0000}
.smalltext {  font-size: 10px}
.box {  padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border: 1px #999999 solid; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px}
.h3copy { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666699 ; font-weight: bolder}
